Bug 238810 - devel/py-cloudpickle: update to 1.2.1
Summary: devel/py-cloudpickle: update to 1.2.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Kubilay Kocak
URL: https://github.com/cloudpipe/cloudpic...
Keywords:
Depends on:
Blocks:
 
Reported: 2019-06-25 20:28 UTC by Po-Chuan Hsieh
Modified: 2019-07-01 13:17 UTC (History)
0 users

See Also:
koobs: maintainer-feedback+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Po-Chuan Hsieh freebsd_committer 2019-06-25 20:28:35 UTC
Update to 1.2.1

Changes:        https://github.com/cloudpipe/cloudpickle/blob/master/CHANGES.md
Comment 1 Kubilay Kocak freebsd_committer freebsd_triage 2019-06-26 03:03:48 UTC
I have a WIP patch for this
Comment 2 Po-Chuan Hsieh freebsd_committer 2019-06-26 17:35:52 UTC
Dependent ports:
- devel/py-doit
- devel/py-spyder
- math/py-gym 0.13.0 (requires cloudpickle 1.2.0+, pending for this PR)
Comment 3 commit-hook freebsd_committer 2019-07-01 13:16:30 UTC
A commit references this bug:

Author: koobs
Date: Mon Jul  1 13:15:33 UTC 2019
New revision: 505569
URL: https://svnweb.freebsd.org/changeset/ports/505569

Log:
  devel/py-cloudpickle: Update to 1.2.1

  Changelog:

    https://github.com/cloudpipe/cloudpickle/blob/v1.2.1/CHANGES.md

  PR:		238810
  Submitted by:	sunpoet

Changes:
  head/devel/py-cloudpickle/Makefile
  head/devel/py-cloudpickle/distinfo
Comment 4 Kubilay Kocak freebsd_committer freebsd_triage 2019-07-01 13:17:30 UTC
Committed, thanks Sunpoet